[MESSAGE]
TITLE=SC-Print A hibaüzenet
TITLE_EX=SC-Print A figyelmeztető üzenet
WINSOCK_ERROR=Ellenőrizze a Tulajdonságok-ban, hogy a TCP/IP megfelelően lett-e beállítva.
SOCKVER_ERROR=Ebben a WinSock verzióban a(z) %s nem működik megfelelően.
LPR_RETRY=Küldés közben hiba történt az SC-Print A programban. Ellenőrizze, hogy a nyomtató hálózati kapcsolója be van-e kapcsolva, és hogy készen áll-e a nyomtató. Klikkeljen a [Újrapróbál] gombra, és a nyomtatás újraindul.
CONNECT_ERROR=Küldés közben hiba történt az SC-Print A programban. Klikkeljen a [Újrapróbál] gombra, és a nyomtatás a nyomtatási feladat elejétől indul újra.
LPR_RETRY_TOP=Küldés közben hiba történt az SC-Print A programban. Klikkeljen a [Újrapróbál] gombra, és a nyomtatás a nyomtatási feladat elejétől indul újra.
JCP95_ERROR=Az Ön által használt nyomtató nem kompatibilis.
LPR_QUEUE_ERR=Küldés közben hiba történt az SC-Print A programban. Ellenőrizze, hogy a feladatsor neve megfelelő-e. Klikkeljen a [Újrapróbál] gombra, és a nyomtatás újraindul.
ADD_PORT_LIMIT=Megjelenik az SC-Print A port hozzáadása varázsló.
PORTALREADYEXISTS_S=%s nyomtató port már létezik.
NULL_PORT_ERROR=Adja meg a Nyomtató port nevét.
ADD_PORT_ERROR=Hiba az SC-Print A port hozzáadása közben.
INVALIDSERVERNAME=Adja meg az IP címet vagy a Nyomtató nevet
INVALIDQUEUENAME=Adja meg a Feladatsor nevét.
INVALIDPORTNAME_S=A megadott IP cím vagy nyomtató név nem megfelelő.
INVALIDIPADDRESS=A megadott IP cím nem megfelelő.
IPALREADYEXISTS=A megadott IP cím már használatban van.
ADD_BROADCASE_ERROR=A 255.255.255.255 IP cím nem használható.
BROADCAST_ERROR=Maximum 17 körözvény cím regisztrálható.
INPUT_ADDRESS=Adja meg a nyomtató IP címét vagy a nyomtató nevet.
CONF_PORT_LIMIT=Megjelenik a Port konfigurálása párbeszédablak.
INVALID_TIMEOUT=Állítsa be az Időtúllépési értéket 60-3600 közöttire.
